[Background]
Image        = bg.png
LeftMargin   = 10
TopMargin    = 10
RightMargin  = 12
BottomMargin = 10
Outside-LeftMargin   = 10
Outside-TopMargin    = 8
Outside-RightMargin  = 11
Outside-BottomMargin = 10

//Harvey's Designs